#formwrap {
	width:580px;
	margin-top:20px;
	margin-left:30px;
	margin-bottom:-50px;
	border:1px solid F1F1F1;
	background-image:url(../images/BackgroundL.jpg);
	-moz-border-radius:20px;
	-moz-box-shadow:2px 2px 5px #999;
	-webkit-border-radius:20px;
	-webkit-box-shadow:2px 2px 5px #999;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	
}


#formwrap #form {
	border-top:1px solid EEE;
	width:580px;
	clear: left;
	
}


#form .row {
	border-bottom:1px dotted EEE;
	display:block;
	line-height:34px;
	overflow:auto;
	padding:24px 0px;
	width:100%;
	
}


#form .row .label {
	font-size:16px;
	font-weight: bold;
	font-family:coforta, comforta, Comfortaa;
	width:160px;
	text-align:left;
	float:left;
	padding-left:5px;
	margin-left:5px;
	
}


#form .row .input {
	float:left;
	margin-right:10px;
/*	width:auto; */
	width: 285px;
	
}

#form .row .input2 {
	float:left;
	margin-right:10px;
/*	width:auto; */
	width: 300px;
	
}

.detail {
	width:260px;
	font-family:coforta, comforta, Comfortaa;
	font-size:18px;
	padding:7px 8px;
	margin:0;
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#E9E9E9;
	border:1px solid #CCC;
	
}

.mess { width: 260px;
max-width:260px;
height:270px;
overflow:auto;
font-family:coforta, comforta, Comfortaa;
font-size:18px;
padding:7px 8px;
line-height:1em;
margin:0;
display:block;
	border-radius:5px 5px 5px 5px;
	background:#E9E9E9;
	border:1px solid #CCC;
}
	
.detail:focus {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
}

.mess:focus {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
}
	

#form .row .context {
	color:999;
	font-size: 10px;
	font-style:italic;
	line-height:12px;
	font-family:coforta, comforta, Comfortaa;
	width:200px; float:left;
	 
	
}


#form .submit input { font-family:"Times New Roman", Times, serif;
margin-top:15px;
margin-left:0px;
color:#000;
font-size:16px;
text-shadow: 1px 1px 1px #999;
padding:10px;

}

span.error {
	color:#000;
	display:block;
	font-family:coforta, comforta, Comfortaa;
	line-height:12px;
	font-size: 12px;
	background-image: url(file:///C|/images/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:25px;
	
}
	
#formWrap h5 {
	font-family:coforta, comforta, Comfortaa;
	text-shadow:1px 1px 1px #CCC;
	color:#255E67;
	margin-left:25px;
}
#contentcontact #Formcontent #formwrap h7 {
	font-family: coforta, comforta, Comfortaa;
	font-size: 24px;
	float: left;
	margin-left: 25px;
	color: #999;
	margin-bottom: 15px;
}
